## pyshot 1.4.1-0mint1

=== debian/changelog ===
pyshot (1.4.1-0mint1) katya-lxde; urgency=low

  * Repackaged for Mint 11 LXDE.

 -- Kendall Weaver <kendall@peppermintos.com>  08 Jun 2011 00:34:00 -0400

pyshot (1.4.1) natty; urgency=low

  * Updated for Peppermint Two and natty.

 -- Kendall Weaver <kendall@peppermintos.com>  27 Apr 2011 16:20:12 -0400

pyshot (1.4.0) lucid; urgency=low

  * synched with version 1.4 in git repo.

 -- Kendall Weaver <kendalltweaver@gmail.com>  22 Feb 2011 15:40:24 -0500

pyshot (1.0.1) lucid; urgency=low

  * Fixed .desktop file name issue.

 -- Kendall Weaver <kendalltweaver@gmail.com>  22 Nov 2010 21:15:04 -0500

pyshot (1.0.0) lucid; urgency=low

  * Initial release

 -- Kendall Tristan Weaver <kendalltweaver@gmail.com>  29 Sep 2010 01:45:13 -0400
